@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
{
  margin: 0;
  text-decoration: none;
  font-size: 18px;
	font-family: "Uni Sans", "Roboto", sans-serif;
}
header{
  background-color: white;
}
.logo img{
  height: 35px;
}
.a1 div img{
  height: 25px;
}
.a1{
  font-size: 18px;
}
.a2{
  font-size: 13px;
}
li{
  list-style-type: none;
}
.aa{
  border-radius: 40px;
}
div a{
  text-decoration: none;
  color: black;
}
.b1{
	background-image: url("1.jpg");
  background-size: 100%;
}
.b2{
  padding-left: 6%;
	padding-top: 5%;
	padding-bottom: 5%;
}
.b3 img{
  margin-left: 15px;
}
.b4 img{
  height: 60px;
}
.b4{
  text-align: center;
  font-size: 10px;
  font-weight: 400;
  padding-right: 1.5%;
}
footer{
   background-color: rgba(32, 32, 32, 0.9);
 }
.c1{
  line-height: 1.2em;
  font-size: 12px;
}
.c2{
    position: relative;
    text-align: center;
}
#forma{
    position: absolute;
    top: 3%;
    left: 10%;
    background-color: rgba(32, 32, 32, 0.7);
}
#forma div{
  text-align: left;
  color: white;
  font-size: 14px;
}
.aa2{
  border-radius: 20px;
}
.с3{
	background-color: #e6e5e2;
}
.slid {
  width: 80%;
  height: 35%;
  margin: 50px auto;
}
.slick-slide {
  margin-left:15px;
  margin-right: 10px;
}
.slick-slide img {
  width: 100%;
  height: 100%;
}
.slick-prev:before{
  color: grey;
}
.slick-next:before {
  color: grey;
}
.slider{
  background-color: #e6e5e2;
}
.slid2 div img{
  height: 100%;
}
div .mobile {
   display: inline;
 }

 @media (max-width: 1031px){
   .b1 {
     width: 100%;
	   background-size: cover;
	   font-size: 20px;
   }
   .slid2 div img{
     weight: 100%;
     height: 60%;
   }
 }
